libleechcraft-util-xdg-qt5-0_6_75-0.6.70+git.13163.g100049e6a6-1.1.x86_64.rpm


Advertisement

Description

libleechcraft-util-xdg-qt5-0_6_75 - XDG utility library for LeechCraft

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename libleechcraft-util-xdg-qt5-0_6_75-0.6.70+git.13163.g100049e6a6-1.1.x86_64.rpm
Package name libleechcraft-util-xdg-qt5-0_6_75
Package version 0.6.70+git.13163.g100049e6a6
Package release 1.1
Package architecture x86_64
Package type rpm
Category Productivity/Networking/Other
Homepage http://leechcraft.org
License BSL-1.0
Maintainer -
Download size 84.41 KB
Installed size 227.81 KB
A library providing XDG parsers and other support methods and classes
for LeechCraft.

Alternatives

Package Version Architecture Repository
libleechcraft-util-xdg-qt5-0_6_75-0.6.70+git.13163.g100049e6a6-1.1.i586.rpm 0.6.70+git.13163.g100049e6a6 i586 openSUSE Oss
libleechcraft-util-xdg-qt5-0_6_75 - - -

Requires

Name Value
/sbin/ldconfig -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.12)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libleechcraft-util-sll-qt5.so.0.6.75.1()(64bit) -
libleechcraft-util-xpc-qt5.so.0.6.75.2()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.14)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.20)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -

Provides

Name Value
libleechcraft-util-xdg-qt5-0_6_75 = 0.6.70+git.13163.g100049e6a6-1.1
libleechcraft-util-xdg-qt5-0_6_75(x86-64) = 0.6.70+git.13163.g100049e6a6-1.1
libleechcraft-util-xdg-qt5.so.0.6.75()(64bit) -

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libleechcraft-util-xdg-qt5-0_6_75-0.6.70+git.13163.g100049e6a6-1.1.x86_64.rpm
Source Package leechcraft-0.6.70+git.13163.g100049e6a6-1.1.src.rpm

Install Howto

Install libleechcraft-util-xdg-qt5-0_6_75 rpm package:

# zypper install libleechcraft-util-xdg-qt5-0_6_75

Files

Path
/usr/lib64/libleechcraft-util-xdg-qt5.so.0.6.75

Changelog

2019-04-14 - Dmitriy Perlow <dap.darkness@gmail.com>
- Updated to 0.6.70-13163-g100049e6a6 snapshot:
* Fixed Leap compiller errors;
* Added leechcraft-Qt59.diff to get Leap build;
* Fixed mode of sha1 _service.
2019-04-06 - Dmitriy Perlow <dap.darkness@gmail.com>
- Updated to 0.6.70-13143-gd05082db2d snapshot:
* ppc64 & arm were fixed via plugins disabling;
* Added _service with sha1;
* vGrabber plugin became obsoleted;
* gcc ? 8 became requred to build;
* Qt ? 5.10 became requred to build;
* Utils tests are back (libQt5Sql5-sqlite became requires).
2019-03-24 - dap.darkness@gmail.com
- Removed leechcraft-projectM-qt5.patch
because projectM became Qt5' one.
2019-02-22 - Luigi Baldoni <aloisio@gmx.com>
- Use newer projectM where available
2018-06-10 - dap.darkness@gmail.com
- Updated to 0.6.70-11552-gf61ee51c3d snapshot:
* Qt 5.11 configure issue should be resolved.
- Right cmake & Qt minimal versions.
2018-02-13 - aloisio@gmx.com
- Added leechcraft-projectM-qt5.patch
2018-01-23 - dap.darkness@gmail.com
- Updated to 0.6.70-10870-g558588d6ec snapshot:
* Utils tests became temporarily disabled (wip);
* cmake ? 3.10 became required to build;
* Wt build failure was fixed;
* Bug #2048 may be resolved (xoox log failure);
* Azoth tab closing segfault may be fixed;
* Bug #2045 was resolved (poshuku start-up segfault).
2017-11-29 - dimstar@opensuse.org
- BuildIgnore openssl: the required libraries are pulled in by wt
and libqt. openssl (the program suite) is not required here.
2017-08-13 - dap.darkness@gmail.com
- Updated to 0.6.70-9561-gaf7a4f70b8 git snapshot:
* Bug #2042 was resolved (segfault on Qt 5.6 ? 5.9 update).
- Monocle plugin requires gcc ? 7.
- Let's use Qt5 lastfm library.
- Enabled back plugins since Qt5Qwt6 became available:
* lemon ? another network Monitor;
* liznoo ? power manager.
2017-08-10 - dap.darkness@gmail.com
- Harbinger became really obsoleted now.
- Added Qt5 runtime requirements.
- Updated to 0.6.70-9432-g81ef79f367 git snapshot:
* Bugged contacts could be hidden now.
* Bug #1348 was resolved (no birthday notifications);
* Right main man page file name.

See Also

Package Description
libleechcraft-util-xpc-qt5-0_6_75_2-0.6.70+git.13163.g100049e6a6-1.1.i586.rpm Cross-plugin communication utility library for LeechCraft
libleechcraft-util-xpc-qt5-0_6_75_2-0.6.70+git.13163.g100049e6a6-1.1.x86_64.rpm Cross-plugin communication utility library for LeechCraft
libleechcraft-util-xsd-qt5-0_6_75-0.6.70+git.13163.g100049e6a6-1.1.i586.rpm XSD utility library for LeechCraft
libleechcraft-util-xsd-qt5-0_6_75-0.6.70+git.13163.g100049e6a6-1.1.x86_64.rpm XSD utility library for LeechCraft
liblegion1-18.05.0-3.5.i586.rpm Data-centric parallel programming system
liblegion1-18.05.0-3.5.x86_64.rpm Data-centric parallel programming system
liblensfun1-0.3.2-4.5.i586.rpm Library files for lensfun/lensfun-devel
liblensfun1-0.3.2-4.5.x86_64.rpm Library files for lensfun/lensfun-devel
liblept5-1.78.0-1.1.i586.rpm Library for image processing and image analysis applications
liblept5-1.78.0-1.1.x86_64.rpm Library for image processing and image analysis applications
liblept5-32bit-1.78.0-1.1.x86_64.rpm Library for image processing and image analysis applications
libleveldb1-1.20-3.17.i586.rpm Shared library from leveldb
libleveldb1-1.20-3.17.x86_64.rpm Shared library from leveldb
liblhasa0-0.3.1-1.11.i586.rpm A decompression library for the LHARC data format
liblhasa0-0.3.1-1.11.x86_64.rpm A decompression library for the LHARC data format
Advertisement
Advertisement